<?xml version="1.0" encoding="UTF-8"?>
<section id="193">
  <number>11</number>
  <name>Konkrete Maßnahmen gegen den Klimawandel</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>911</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735202671</timemodified>
  <course_format_options id="587">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="585">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="586">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>